<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Float</title>
    <link rel="stylesheet" href="styleex3.css">
</head>
<body>
    <h1>Simple float example</h1>
        <div class="figure1"> 
            <p>Lorem ipsum dolor sit amet.</p>
        </div>
        <div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras fringilla feugiat sapien, sed ornare ligula vehicula ut. Aliquam erat volutpat. Maecenas rutrum vulputate tempor. Aliquam malesuada sem tortor, eu posuere ante laoreet consequat. Phasellus sem lorem, ultrices et ultrices a, tincidunt sit amet nunc. Ut eleifend tincidunt ornare. Donec vehicula enim dignissim, aliquam lacus in, gravida tortor. Curabitur commodo mi volutpat, pharetra arcu accumsan, lacinia tellus. Mauris eu vulputate elit. In imperdiet euismod sapien non pulvinar. Sed hendrerit mi sit amet pretium dictum. Donec elementum tortor in velit consectetur fermentum. Aliquam luctus maximus ligula sit amet elementum. Etiam ac lorem a quam tempus luctus sit amet suscipit sapien.</p>

            <p> Phasellus ultricies ligula ut pretium tincidunt. Integer id congue risus. Etiam dignissim velit elit, eget sollicitudin diam maximus in. Morbi at lectus tincidunt, aliquam massa eu, tincidunt lectus. Etiam sit amet quam orci. Pellentesque fringilla ante et odio dapibus, quis lobortis arcu congue. Nullam quis urna sapien. Morbi venenatis nunc cursus nisl ornare feugiat. Proin eget est dolor. Vestibulum placerat viverra libero, vel efficitur est varius ac. Quisque nisl felis, sollicitudin eget tortor quis, finibus tempor nibh. Proin luctus tincidunt tempor. Interdum et malesuada fames ac ante ipsum primis in faucibus. Duis sed eros sed erat condimentum lacinia. Sed sed blandit orci, elementum dapibus justo. Etiam risus magna, vulputate ut venenatis vel, auctor ac odio.</p>
        </div>
        <div class="figure2"> 
            <p>Lorem ipsum dolor sit amet.</p>
        </div>
        <div class="marginextra">
            <p> Phasellus ultricies ligula ut pretium tincidunt. Integer id congue risus. Etiam dignissim velit elit, eget sollicitudin diam maximus in. Morbi at lectus tincidunt, aliquam massa eu, tincidunt lectus. Etiam sit amet quam orci. Pellentesque fringilla ante et odio dapibus, quis lobortis arcu congue. Nullam quis urna sapien. Morbi venenatis nunc cursus nisl ornare feugiat. Proin eget est dolor. Vestibulum placerat viverra libero, vel efficitur est varius ac. Quisque nisl felis, sollicitudin eget tortor quis, finibus tempor nibh. Proin luctus tincidunt tempor. Interdum et malesuada fames ac ante ipsum primis in faucibus. Duis sed eros sed erat condimentum lacinia. Sed sed blandit orci, elementum dapibus justo. Etiam risus magna, vulputate ut venenatis vel, auctor ac odio.
            </p>
        </div>

</body>
</html>